/* http://www.nycgovparks.org/common_files/css/dpr/global.css
Modified: 08.17.11
Modified by: tom.hughes // sidenote - replace use of brownbox for sidebars
-----------------------------------*/

/* =General Elements and Selectors*/
img {border:none; text-decoration:none;} 
p {	margin: 0 0 1em;}
abbr, acronym, span.abbr { cursor: help; 
	border-bottom: 1px dashed #000; } /*IE6 and below doesn't 
	recognize ABBR use abbr class as well for them*/
dd {margin-bottom: 15px;margin-top: 1px;}
.cleardiv {	clear: both;}
.clearleft {clear: left;}/*DNU*/
.alignright{ float: right; margin: 5px;}
.alignleft{	float: left;margin: 5px;}
.center {margin: 0 auto; text-align: center;}
.auto {width:auto;}
.textcenter{margin: 5px;text-align: center;}
.textright {text-align: right;}
.errors, .required, .important {font-weight: bold;	color: #CC3300;	font-size: 11px;}
.searcharrow{background: url(/common_images/img/tiny_arrow.gif) no-repeat 10px 4px;	
	display: block;	padding-left: 18px;}
.access {position: absolute; left: -1000em; width: 20em;}
.note {font-size:10px; color:#666;}
/*--review colors --*/
.dpr_hr {border-top: 1px solid #EFF4EA; border-bottom: 1px solid #D0DAC4; 
	margin: 1em 10%; }
.linkout {display: block; padding-left: 15px; margin-right:5px; background: url(/common_images/img/icon_arrow_right.gif) no-repeat left top; } /*clear:both; float:left;*/


.sidenote {float:right; margin-left:12px; border-left: 1px solid #eee; padding-left:12px;}

.warning {border: 1px solid #e6e1db; }/*DNU*/
.warning_header {background-color:#f4f3f0; border-bottom: 1px solid #e6e1db; padding: 5px;}/*DNU*/
.alleventslink{ text-align: right; display: block; clear: both; 
	margin: 4px 4px 7px 0; padding: 0 5px 2px 0; }
.homeleft{width: 50%;float: left;margin-right: 15px;}
.clear /* Be nice to Dreamweaver wysiwig */ {clear: left;}
.rule_links {display:block; height:25px;}
.rule_links img {float:left; height:20px; margin-bottom:5px; margin-right:8px; width:20px;}
.rule_links span {font-weight:bold;}
/* =Boxes  */
.img_highlight {border: solid 1px #e6e1db; padding: 4px; }
.boxbrown, .flushing_meadow_right_menu {border: solid 1px #e6e1db; background-color:#f8f6f4; padding: 4px;margin:10px 0;}
.flushing_meadow_right_menu ul {list-style-type:none; list-style-position:outside;margin:0;padding:0;}/*move*/

.bordergreen {border: solid 1px #dbe5bb;}
.contactbox {border:2px solid #dbe5bb; height:82px; padding:5px;}
.surfbox {background-color:#e6e1db; margin:4px; padding:4px;}/*DNU*/
/* =Lists */

ul, ol {padding:0; list-style-position:inside; margin: .2em 0;}/*fix bottom margin*/
.treelist {	list-style-position: outside;	list-style-type: disc;	
	list-style-image: url(/common_files/uploaded_content/park_rules_images/image-18302.gif);
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;}/*DNU*/
.downloadlinks {list-style-position: outside; margin-left: 20px; line-height: 1.4em;
	list-style: url(/common_images/img/icon_arrow_right.gif);}
.nobullet {list-style:none outside;}



/* =Images */
#nycgov img {border-left: 4px solid #4B4B4B; border-right: 1px solid #B9B9B9;}/*border for nyc.gov banner*/
.newsroomimage{	border: 1px solid #bbb;}/*move*/
img.alignright {margin: 0 0 0 10px; }
img.alignleft{margin: 0 10px 0 0;}

/* =Table elements */
.tablebrown, .tablegray, .greenborder, .pxtable, .tablemap{	margin: 0px;
	padding: 0px; border-top: 1px solid; border-right: 1px solid;
	border-bottom: 0px solid;border-left: 0px solid; 
	border-collapse: collapse;}
.tablebrown td, .tablegray td, .greenborder td, .pxtable td, 
	.tablebrown th, .tablegray th, .greenborder th, .pxtable th {
	padding: 4px;vertical-align: top;margin: 0px; border-top: 0px solid;
	border-right: 0px solid;border-bottom: 1px solid; 
	border-left: 1px solid;}
.tablemap td, .tablemap th {padding: 0px; vertical-align: top; 
	margin: 0px;border-top: 0px solid; border-right: 0px solid; 
	border-bottom: 1px solid;	border-left: 1px solid;}
.tableplant {margin: 0px 0px 0px 10px;padding: 0px;border-top: 1px solid;
	border-right: 1px solid; border-bottom: 0px solid; 
	border-left: 0px solid; border-collapse: collapse;}
.tableplant td, .tableplant th {padding: 4px; vertical-align: top; 
	margin: 0px;border-top: 0px solid;border-right: 0px solid; 
	border-bottom: 1px solid;	border-left: 1px solid;}
	/*--review colors --*/
.tablebrown th, .tablegray th, .greenborder th, .pxtable th, 
	.tablemap th, .tableplant th {background-color:#f8f6f4; 
	font-weight:bold;}
	/*--  review colors --*/
.tablebrown, .tablebrown td, .tablebrown th, .tablemap, .tablemap td, 
	.tablemap th, .tableplant, .tableplant td, .tableplant th {
	border-color: #e6e1db;}
.greenborder, .greenborder td, .greenborder th{ border-color: #dbe5bb;}
.pxtable, .pxtable td, .pxtable th, .tablegray, .tablegray td, 
	.tablegray th {border-color: #ccc;}
.pxtable { width:100%;  border-collapse: collapse;}
.noborder  {	border: none;}
.noborder td, .noborder th{  border: none;}
.topborder {border: 1px dashed #999;padding: 1px;
	background-color: #f5f5f5;	}
.tablekeyword {	margin: 0px auto;padding: 0px;border-top: 0px solid;
	border-right: 0px;border-bottom: 0px solid;	border-left: 0px solid;}
.tablekeyword td, .tablekeyword th {padding: 4px;vertical-align: top;
	margin: 0px;border-top: 0px solid;border-right: 0px solid;
	border-bottom: 1px solid;	border-left: 0;}
.tablekeyword, .tablekeyword td, .tablekeyword th  {
	border-color: #DBD5CC;}
table.alignright, .right_tablebrown { float:right; margin-left:10px;
	margin-top: 5px; margin-bottom: 10px;}
table.alignleft { float:left; margin-right:10px; margin-top: 5px; 
	margin-bottom: 10px;}
.calendar_info {width:100%;	}

body.threecol .featuretext {float: left; width: 275px;}/*DNU*/

#feedback_module { font-weight:bold; border-top: 1px dotted #dadada; margin:30px 10px 0 10px; padding-top:20px;}
#feedback_module p {margin-bottom:6px;}
#thank_you_feedback { font-weight:bold; color:#43845A}
#div_NO_helpful textarea{width:100%}
#div_NO_helpful #buttons {text-align:right;}

#emergency_message {float:left; padding: 8px 12px; background-color:#fff; border: 1px solid #f00; width:748px; }
#emergency_message p, #emergency_message h2 {width:612px;}
#emergency_message .alert_icon {float:right; margin-top: 24px; width:114px; padding:0 8px; }
#emergency_message .alert_icon .alert_icon_image {text-align:center; margin-bottom:0; width:114px;}
#emergency_message .alert_icon .alert_icon_text {width:114px}


